@font-face {
	font-family: 'Conv_CaxtonStd-BookItalic';
	src: url('../fonts/CaxtonStd-BookItalic.eot');
	src: local('☺'), url('../fonts/CaxtonStd-BookItalic.woff') format('woff'), url('../fonts/CaxtonStd-BookItalic.ttf') format('truetype'), url('../fonts/CaxtonStd-BookItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_CaxtonStd-Light';
	src: url('../fonts/CaxtonStd-Light.eot');
	src: local('☺'), url('../fonts/CaxtonStd-Light.woff') format('woff'), url('../fonts/CaxtonStd-Light.ttf') format('truetype'), url('../fonts/CaxtonStd-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.middle{
	width:70%;
	margin:50px auto 30px auto;
}
.middle p{
	 font-size:21px;
	 color:#000;
	 line-height:38px;
	 text-align:center;
	 font-family: 'Conv_CaxtonStd-BookItalic';
}
.hours{
	font-size:14px;
	color:#000;
	text-align:center;
}
.hours h4{
	font-family: 'Icone LT';
	font-size:17px;
	color:#000;
	text-transform:uppercase;
	text-align:center;
	letter-spacing:2px;
	margin-top:35px;
/*        margin-bottom: -5px;*/
}
.hours p{
	font-family:'Conv_CaxtonStd-Light',Sans-Serif!important;
	font-weight: 400;
	font-size: 15px;
	color: #000;
	line-height:30px;
/*         margin-bottom: -15px;*/
}
.yellow-bot{
	background-color:#fcb040;
	padding:18px 30px;
	color:#fff;
	font-family: 'Icone LT';
	font-size:14px;
	text-transform:uppercase;
	width:250px;
	letter-spacing:1px;
	margin:20px auto;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
/*	margin-bottom:50px;*/
	text-decoration:none;
	cursor:pointer;
}
.yellow-bot:hover{
	background-color:#d08619;
	cursor:pointer;
	color:#fff;
	outline: 0;
	transition: background-color 1s;
}
.dotted{
	border-bottom:6px dotted #bf0071;
	width:45%;
	margin:50px auto;
}
.pink-bot{
	background-color:#bf0071;
	padding:18px 30px;
	color:#fff;
	font-family: 'Icone LT';
	font-size:14px;
	text-transform:uppercase;
	width:250px;
	letter-spacing:1px;
	margin:30px auto;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
/*	margin-bottom:50px;*/
	text-decoration:none;
	cursor:pointer;
}
.pink-bot:hover{
	background-color:#99005b;
	cursor:pointer;
	color:#fff;
	outline: 0;
	transition: background-color 1s;
}
.red-bot{
	background-color:#da2037;
	padding:18px 30px;
	color:#fff;
	font-family: 'Icone LT';
	font-size:14px;
	text-transform:uppercase;
	width:250px;
	letter-spacing:1px;
	margin:20px auto;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
/*	margin-bottom:50px;*/
	text-decoration:none;
	cursor:pointer;
}
.red-bot:hover{
	background-color:#f3465b;
	cursor:pointer;
	color:#fff;
	outline: 0;
	transition: background-color 1s;
}
.details-div p {
    line-height: 1.6;
}
.heading {
    font-size: 18px;
}